/*
Theme Name: Bella
Theme URI: https://mastertontheatrecompany.club
Description: Divi child theme MTC
Author: Bella
Author URI: https://abirdabroad.com
Author Email: 
Template: Divi
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, responsive-layout, one-column, two-columns, theme-options, translation-ready
Text Domain: divi-child
*/

/* Hide Divi Main Navigation Menu */
html,body, body * { unicode-range: U+?????;  }
h1, h2, h3, h4, h5, h6{ font-weight:700;}
#top-header{ display:none;}
#page-container { 
	padding-top:0px !important; 
	margin-top:-1px !important 
}
.full-width-btn{ text-align:center; width:100%;}
.et_pb_row{ max-width:1200px;}
#site_header #header_top_row{ padding-bottom:0;}
#site_header #header_nav_row{ margin-top: -20px;  margin-bottom: -50px;
    position: relative; top: -50px; margin-right:auto !important}
#site_header #header_nav_row .et_pb_menu.et_pb_blog_grid .et_pb_post--style-centered .et_pb_menu__wrap{ justify-content:flex-end;}
#site_header #header_top_row .et_pb_column{ width:25% !important; margin:0 !important; padding-left:15px;}
#site_header #header_top_row .et_pb_search_0{ position:relative; padding-left:20px; padding-right:50px;}
#site_header #header_top_row .et_pb_search_0:before{content: "\f179"; position:absolute; top:50%; right:15px; transform:translateY(-50%);  font-family: dashicons; font-size:20px; color:#eee; }
#site_header #header_top_row .et_pb_search_0 input.et_pb_s{ height:45px;}
#site_header #header_top_row .et_pb_search input.et_pb_searchsubmit{ background:transparent;}
#site_header #header_top_row .et_pb_search_0 { border-radius:40px;}
#site_header #header_nav_row #mega-menu-primary-menu,
#site_header #header_nav_row #mega-menu-wrap-primary-menu{ position:static !important;}
.img-fluid{ width:100%; max-width:100%;}
 #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link { background:#fff;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-menu-item h4{ font-size:16px;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{ font-size:14px !important;}
#story_sec{}
#story_sec_row{ position:relative; margin-left: 0; padding:5% 0 5% 8%; }

.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description{
    position:relative;
    text-align: left;
	margin-left:0;
	max-width:50vw;
}
.et_pb_slide_description h2.et_pb_slide_title{ font-size:3.5vw;}
.et_pb_slide{ padding-left:0;}
.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_button.et_pb_more_button{ background:#fff !important; color:#e8503e !important; border-radius:40px; font-size:1.4vw;}
.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description *{ position:relative;}
.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description:before{
	background:url('/wp-content/uploads/2020/09/PaintBrushStroke-BG.png') no-repeat top left; content:''; position:absolute; top:20%; bottom:20%; left:-3%; right:auto; opacity:1; background-size:100% 100%; width:100%;
}

#story_sec_row:before{ background:url('/wp-content/uploads/2020/09/PaintBrushStroke-BG.png') no-repeat top left; content:''; position:absolute; top:0; bottom:0; left:-3%; right:auto; opacity:0.6; background-size:100% 100%; width:75%; }
#story_sec_row > div{ max-width:500px;}
#boxes_sec{ display:flex;}
#boxes_sec .et_pb_blurb_extended { height:100%;}
#boxes_sec .et_pb_blurb_position_top{ height:100%; padding:15px; position:relative;}
#boxes_sec .et_pb_module_inner{ height: 100%;}
#boxes_sec .et_pb_blurb_content{ height: 100%; display: flex; flex-direction: column; padding:0; position:relative; padding-bottom:45px;}
#boxes_sec .et_pb_blurb_container{ height:100%; padding-left:10px; padding-right:10px;}
#boxes_sec .et_pb_blurb_description{ display: flex; flex-direction: column; height: auto; }
#boxes_sec .et_pb_main_blurb_image{ width:100%;}
#boxes_sec .et_pb_blurb_extended_btn{ margin-top:auto; position:absolute; left:10px; bottom:0;}
#boxes_sec .et_pb_blurb_position_top:before{content:''; box-shadow:none; transition:0.3s ease-in-out;}
#boxes_sec .et_pb_blurb_position_top:hover:before {position:absolute; top:15px; bottom:-30px; left:15px; right:15px; content:''; box-shadow:0 0 8px 0 rgba(0,0,0,0.20);}
#nearest_sec{
	display:flex;
	align-items:center;
	flex-wrap:wrap;
	flex-direction:row-reverse;
}
.give-embed-form-wrapper iframe,#iFrameResizer0{ width:100% !important; }
.d-flex{ display:flex; flex-wrap:wrap;}
.align-items-center{ align-items:center;}
.donate_img{ position:relative;}
.donate_img:before{
	content:'';
	position:absolute;
	right:50%;
	top:-30%;
	background:url('/wp-content/uploads/2020/09/Watering-can-Copy.png') center center no-repeat;
	width:200px;
	height:250px;
	background-size:100% auto;
	z-index:2;
}
.nwsltr_img{ position:relative;}
.nwsltr_img:before{
	content:'';
	position:absolute;
	right:0;
	top:-25%;
	background:url('/wp-content/uploads/2020/09/Birds.png') center center no-repeat;
	width:90px;
	height:120px;
	background-size:100% auto;
	z-index:2;
}
.et_pb_blog_grid .et_pb_salvattore_content{ display:flex;} 
.et_pb_blog_grid .et_pb_post .post-content-inner{    font-size: 14px;
    line-height: 1.5;}
body.home .et_pb_blog_grid .et_pb_post{height:95%;}
.et_pb_blog_grid .et_pb_post{ border-color:#fff !important; transition:0.3s ease-in-out; box-shadow:none; height:auto; }
.et_pb_blog_grid .et_pb_post:hover{box-shadow:0 0 8px 0 rgba(0,0,0,0.20); -webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.20);}
#story_sec:before{
	content:'';
	position:absolute;
	right:20%;
	top:0;
	background:url('/wp-content/uploads/2020/09/Stars-1.png') center center no-repeat;
	width:50%;
	height:50%;
	background-size:contain;
	z-index:0;
}
#footer-info{ display:flex; width:100%;}
#footer-info .txt1{ color:#fff;}
#footer-info .txt1 a{ margin-right:15px; color:#fff;}
#footer-info .txt2{ margin-left:auto; margin-right:auto;}
.fwidget  ul.et-social-icons li:before{ display:none; }
.fwidget  ul.et-social-icons li.et-social-icon{padding-left:0 !important; margin-bottom:0; }
.fwidget  ul.et-social-icons li.et-social-icon a{ font-size:0px; line-height:100%;}
.fwidget  ul.et-social-icons li.et-social-icon a:before{ font-size:20px;}
.ftr_btn{color: #ffffff;
    border-width: 0px;
    border-radius: 100px;
    font-size: 16px;
    font-family: 'Axiforma Bold',Helvetica,Arial,Lucida,sans-serif!important;
    background-color: #e8503e;
	display: block;
    width: 100%;
    padding: 7px 28px;
}
.txt_ftr{font-size: 16px;
    font-family: 'Axiforma Bold',Helvetica,Arial,Lucida,sans-serif!important;
    color: #e8503e;}
#menu-footer-menu{ display:flex; flex-wrap:wrap;}
#menu-footer-menu li{ flex:0 0 50%; padding-left:0 !important; margin-bottom:0; font-size:14px;}
#menu-footer-menu li:before{ display:none;}
#menu-footer-menu li a{ color:#000 !important;}
#footer-widgets {
    display: flex;
    flex-wrap:wrap;
    align-items: start;
}
.nearest_img{ position:relative;}
.nearest_img:before{
	content:'';
	position:absolute;
	right:23%;
	top:45%;
	background:url('/wp-content/uploads/2020/09/Butterfly.png') center center no-repeat;
	width: 17%;
    height: 79px;
    background-size: 100% auto;
    z-index: 2;
    transform: translate(-50%, -50%) rotateY(180deg);
	-webkit-transform: translate(-50%, -50%) rotateY(180deg);
}
.custom_list ul{ padding-left: 10px; padding-top: 10px;}
.custom_list ul li{ list-style:none; position:relative; padding-left:30px; margin-bottom:10px;}
.custom_list ul li:before{
	content:'';
	background:url('/wp-content/uploads/2020/09/Arrow-red.png') no-repeat center center;
	background-size:100% auto;
	width:18px;
	height:18px;
	color:#e8503e;
	position:absolute;
	left:0;
	top:5px;
}
.desktop-items{ float:right; display:flex; flex-wrap:wrap; align-items:center; max-width:70%; width:100%; position:relative; padding-top:15px;
}
.desktop-items > div{ flex-grow:1; padding:10px;}
.new_links .et-social-icon a{ color:#7BA6BB; font-size:16px; margin-top:5px;}

#menu-social-menu-1 li a{ font-size:0; line-height:0;}
#menu-social-menu-1 li a:before{ font-size:18px; color:#fff !important;}
#menu-social-menu-1 li{ list-style:none !important; margin-bottom:0;}
#menu-social-menu-1 li:before{display:none !important;}
#menu-social-menu-1,.social-menu ul{display: flex; flex-grow: 1; justify-content: space-between;}
.social-menu ul li a[href*="https://www.facebook.com"]:before,
#menu-social-menu-1 li a[href*="https://www.facebook.com"]:before{ content:''; font-family:fontawesome; color:#7BA6BB; font-size:16px;}
.social-menu ul li a[href*="https://www.twitter.com/"]:before,
#menu-social-menu-1 li a[href*="https://www.twitter.com/"]:before{ content:''; font-family:fontawesome; color:#7BA6BB; font-size:16px;}
.social-menu ul li a[href*="https://www.youtube.com"]:before,
#menu-social-menu-1 li a[href*="https://www.youtube.com/"]:before{ content:''; font-family:fontawesome; color:#7BA6BB; font-size:16px;}
.social-menu ul li a[href*="https://www.instagram.com"]:before,
#menu-social-menu-1 li a[href*="https://www.instagram.com"]:before{ content:''; font-family:fontawesome; color:#7BA6BB; font-size:16px;}
.social-menu ul li a[href*="https://www.rss.com/"]:before,
#menu-social-menu-1 li a[href*="https://www.rss.com/"]:before{ content:''; font-family:fontawesome; color:#7BA6BB; font-size:16px;}
#footer-widgets .footer-widget #nav_menu-3{ margin:1rem 0 !important; clear:both;}
#footer-widgets .footer-widget #custom_html-4{ margin-bottom:0 !important; clear:both;}
#footer-widgets .footer-widget #custom_html-5{ clear:both;}

.desktop-items .btn,.btn{
    border-width: 0px!important;
    border-radius: 100px;
    font-size: 16px;
    font-family: 'Lato',Helvetica,Arial,Lucida,sans-serif!important;
    font-weight: 700!important;
    width:100%;
    padding:9px 24px;
    display:inline-block;
    text-align:center;
}
.desktop-items .btn.btn_yellow,.btn.btn_yellow{
    color: #ffffff!important;
    background-color: #ffd400;
}
.desktop-items .btn.btn_yellow:hover,
.desktop-items .btn.btn_yellow:focus,
.btn.btn_yellow:hover,
.btn.btn_yellow:focus{
    background-color: #ffbe00;
    color:#fff;
}
.desktop-items .btn.btn_red{color: #ffffff!important; background-color:#e8503e}
.desktop-items .btn.btn_red:hover,
.desktop-items .btn.btn_red:focus{
    background-color: #d31910;
    color:#fff;
}
.desktop-items .new_search .et_top_search2{
    padding:8px 24px;
    border-radius: 100px;
    border:1px solid #7ba6bb;
    width:100%;
    display:inline-block;
    position:relative;
}
.desktop-items .new_search .et_top_search2 #et_search_icon{ background:transparent; border:none;}
.desktop-items .new_search .et_top_search2 #et_search_icon:before{
    left: auto;
    position: absolute;
    top: 12px;
    right: 18px;
    color: #acacac;
}
.desktop-items .new_search .et-search-field{
    border:none;
}
#mega-menu-wrap-primary-menu,
#mega-menu-wrap-primary-menu #mega-menu-primary-menu{ position:static;}

.wpforms-form{ max-width:460px;}
div.wpforms-container-full, div.wpforms-container-full .wpforms-form  .wpforms-field-container{ float:left; clear:none; width:70%; margin:0;}
div.wpforms-container-full .wpforms-form input[type=email]{    border-radius: 40px !important;
    padding: 10px 20px !important; font-size:16px;
    height: 42px !important;}
div.wpforms-container-full .wpforms-form button[type=submit]{ height:42px; border:none !important; border-radius:40px; padding-left:30px !important; padding-right:30px !important; font-size:16px;}
div.wpforms-container-full .wpforms-form .wpforms-submit-container{ float:right; clear:none !important; width:30%; text-align: right; padding-left: 15px !important;}
div.wpforms-container-full .wpforms-form button[type=submit]{color: #ffffff!important; background-color:#e8503e !important;}
div.wpforms-container-full .wpforms-form button[type=submit]:hover,
div.wpforms-container-full .wpforms-form button[type=submit]:focus{
    background-color: #d31910 !important;
    color:#fff;
	border:none;
}
.et_pb_row.clicktoscrollrow{
	position: absolute !important;
    left: 50%;
    width: auto !important;
    padding: 0 !important;
    color: #fff;
    font-size: 40px;
    bottom: 40px;
    cursor: pointer;
	transform:translateX(-50%) !important;
	z-index:9;
}
.clicktoscrollrow a{ color:#fff ; }
#navbar-scrollspy{ position: -webkit-sticky !important; position: sticky; top:0; z-index:49;}
body.logged-in.admin-bar #navbar-scrollspy { top:32px;}
#navbar-scrollspy ul{ margin:0; padding:0; list-style:none; display:flex; flex-wrap:nowrap; overflow-x:auto; white-space:nowrap;}
#navbar-scrollspy ul li{flex-grow:1;}
#navbar-scrollspy ul li a{ color:#fff; font-size:16px; padding:20px 10px; opacity:0.8; display:flex; justify-content:center; }
#navbar-scrollspy ul li a.active{ opacity:1; background:#b7ceda;}
#navbar-scrollspy ul li a:hover{background:#3c6c89;}
/* Remove sidebar */
.single.single-project #sidebar,
.single.single-project .et_project_meta,
.single.single-project .nav-single,
.single.single-project .et_project_categories{
	display:none;
}

/* Remove thin line */
.single.single-project #main-content .container:before {
	background: none;
}
.et_pb_filterable_portfolio .et_pb_portfolio_items{
	flex-wrap:wrap;
	display:flex;
}
.et_pb_portfolio_item.et_pb_grid_item {
	box-shadow:-7px 9px 8px rgba(0,0,0,.1);
	padding:10px;
	background:#fffcfc;
}
.et_pb_portfolio_items .btn{ width:auto; margin-top:auto; margin-bottom:15px;}

.et_pb_portfolio_item.et_pb_grid_item.active{ 
    display:flex !important;
    flex-direction:column;
    align-items:start;
    justify-content:start;
    flex-wrap:wrap;
}
.et_pb_portfolio_item.et_pb_grid_item .myexcerpt{
    margin-bottom:15px;
    margin-top:15px;
}
.et_pb_portfolio_filters { 
	text-align: center;
     height: 50px;
    max-width: 246px;
    display: block;
    margin-left: auto !important;
    margin-right: auto !important;
    background: #ffd400;
    margin-bottom: 60px !important;
	position:relative;
	transition:0.3s ease-in-out;
	cursor:pointer;
	border-radius:40px;
}
.et_pb_portfolio_filters:before{
	content:'Select your area';
	position:absolute;
	left:15px; 
	top:50%;
	font-size:16px;
	color:#fff;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.et_pb_portfolio_filters.clearfix:after{
	visibility:visible;
	height:auto;
	content: '\f347';
    font-family: dashicons;
	position:absolute;
	right:10px;
	top:50%;
	font-size:16px;
	color:#fff;
	transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}
.et_pb_portfolio_filters ul{
	position:absolute;
	top:80%;
	left:0;
	opacity:0;
	visibility:hidden;
	transition:0.3s ease-in-out;
	z-index:9;
	background:#fff;
	border-radius:40px;
	overflow:hidden;
	box-shadow:0 0 4px 0 rgba(0,0,0,0.30);
	-webkit-box-shadow:0 0 4px 0 rgba(0,0,0,0.30);
}
.et_pb_portfolio_filters:hover ul{
	top:100%;
	opacity:1;
	visibility:visible;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters ul{padding:20px 0;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li{ width:100%; text-align:left;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a{
    border:none; color:#e8503e; background:transparent;
}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a:hover{ color:#333; background:#ffbe00;}
.et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active{ color:#333 !important; background:#ffbe00;}
#nav_menu-2{ width:100%;}
.et_pb_blurb_extended .et_pb_blurb_container{ padding-left:15px; padding-right:15px;}
footer#main-footer{background: #ffd400;}
.et_pb_subscribe.et_pb_newsletter_description_no_title.et_pb_newsletter_description_no_content{
	width:100%;
	max-width:500px;
}
.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_half{ flex-basis:60%;}
#footer-widgets .footer-widget li a:hover{ color:#e8503e !important;}

/* Make content 100% width */
@media (min-width: 981px){
.single.single-project #left-area {
	width: 100%;
	padding-right: 0px !important;
	}

	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{
		padding-left:15px !important; padding-right:15px !important;
	}
	.nwsltr_above_ftr .et_pb_column_3_5,#nearest_sec .et_pb_column_3_5 { padding-left:60px;}
	
    .et_header_style_left #et-top-navigation{
        padding-top:5px !important;
        padding-left:0 !important;
    }
	.et_pb_gutters3 .et_pb_column_2_5, .et_pb_gutters3.et_pb_row .et_pb_column_2_5 {
		width: 40%;
	}
	.et_pb_gutters3 .et_pb_column_3_5, .et_pb_gutters3.et_pb_row .et_pb_column_3_5 {
    width: 54%;
}
	#footer-widgets .footer-widget:nth-last-child(1) {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: flex-end;
}
}
@media screen and (max-width: 1199px){
    .new_links .et-social-icons li{ margin-left:10px;}
    .new_links .et-social-icon a{ font-size:16px;}
    .desktop-items > div{ padding:10px 7px;} 
    .desktop-items .new_search .et_top_search2{ max-width:170px;}
    .desktop-items .new_search .et-search-field{ width:100%;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link{ font-size:13px;}
    .intro_Sec{ padding-left:20px !important; padding-right:20px !important;}
    .et_pb_row{ width:100% !important;}
    .contentsec2,.et_pb_blog_grid_wrapper{ padding-left:20px !important; padding-right:20px !important;}
}

@media screen and (max-width:980px){
	body.home .et_pb_blog_grid .et_pb_post {   
		height: auto;
	}
	.d-flex .et_pb_column.et_pb_column_3_5,
	#nearest_sec .et_pb_column.et_pb_column_3_5{
		padding:0 20px 30px;
	}
	#boxes_sec .et_pb_blurb_position_top{
		height:auto;
	}
	#story_sec_row:before{ width:85%;}
	#footer-info {
		display: flex;
		width: 100%;
		flex-wrap: wrap;
		justify-content: center;
		flex-direction: column;
	}
	.et_pb_image_3{ width:100%;}
	.container{ width:90% !important;}
	.desktop-items{ flex-wrap:nowrap; max-width:100%;}
	#et_mobile_nav_menu{ display:none !important;}
	.et_header_style_left #et-top-navigation{ padding-left:0 !important; padding-top:10px !important;}
	.et_hide_mobile_logo #main-header .logo_container{ position:static !important; opacity:1 !important; display:block !important; text-align:center;}
	.et_pb_text_1 h2{ font-size:28px !important; }
	.et_pb_text_1 h3{ font-size:22px !important;}
	#nearest_sec h2,#nearest_sec .et_pb_button_module_wrapper { text-align:center;}
	.contentsec2  + div h3{ padding-top:30px;}
	#footer-widgets .footer-widget:nth-child(n){ width:100% !important; margin:40px 0 0 !important; }
	#footer-widgets .footer-widget .fwidget{ margin:0 !important; }
	.et_pb_slide_description h2.et_pb_slide_title,
	.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title{ font-size: 3.5vw;}
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_button.et_pb_more_button{ margin:0;}
	div.et_pb_slider_0.et_pb_slider{ padding:0 !important}
}
.desktop-items .btn i{ display:none;} 

@media (max-width: 800px){
	.inline-optin .et_pb_newsletter_button_wrap {
		flex-basis: 38% !important;
	}
}
@media screen and (max-width:767px){
	#main-header > .et_menu_container{ display:flex; flex-direction:column;}
	#main-header > .et_menu_container .logo_container{ order:2;}
	#main-header > .et_menu_container .desktop-items{ order:1;}
	#main-header > .et_menu_container #et-top-navigation{ order:3;}
    .desktop-items{ padding-top:0;}    
    .new_links,.new_search{ display:none;}
    .et_header_style_left #logo, .et_header_style_split #logo{ max-width:300px !important; margin-top:10px;}
    nav#top-menu-nav{ padding-bottom:20px; width:100%;}
    .et_header_style_left #et-top-navigation{ width:100%;}
    #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
    color: #e8503e !important;
    font-size: 16px !important;
}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item{ padding:0 !important;}
#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link{
    font-size:15px !important;
    color:#000 !important;
    padding:5px !important;
}
#story_sec_row:before{ width:100%;}
.intro_Sec  .et_pb_row_1.et_pb_row{ padding-bottom:0 !important;}
.contentsec2 .et_pb_row.et_pb_row_4{ padding:0 !important;}
.donate_img:before{ width:150px; height:180px;}
.donate_row .et_pb_button_2_wrapper{ margin-left:0 !important; text-align:center !important;}
.donate_row .et_pb_text_8,.donate_row .et_pb_text_7{padding-left:0 !important; text-align:center !important;}
.donate_row .et_pb_text_7 h3{ text-align:center !important;}
.sun_sec .et_pb_image_2{ width:50% !important;}
div#footer-widgets .footer-widget:nth-child(n), .footer-widget .fwidget{
    margin-bottom:0 !important;
}
#footer-widgets{ padding:0 !important; }
	.et_pb_row.clicktoscrollrow{ font-size:25px; bottom:20px;}
	div#footer-widgets .et-social-icons li {    
    margin-left: 15px;
    margin-top: 10px;
}
.nwsltr_above_ftr .et_pb_column_3_5,#nearest_sec .et_pb_column_3_5 { padding-top:30px !important;}
	.et_pb_module:not(.et_pb_image){ padding-left:15px !important; padding-right:15px !important;}	

.et_pb_newsletter .et_pb_newsletter_form .et_pb_contact_field_last_phone {
    -ms-flex-preferred-size: 100% !important;
    flex-basis: 100% !Important;
}
	.et_pb_column .et_pb_filterable_portfolio .et_pb_portfolio_filters li{ width:100%;}	
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu .mega-menu-item h4,
	.mega-menu-item.mega-menu-item-type-widget.widget_media_image{ display:none !important;}
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_button.et_pb_more_button{ font-size:12px;}
}
@media screen and (max-width:499px){
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description{ max-width:60vw;}
	.et_pb_slide_description h2.et_pb_slide_title, .et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_description h2.et_pb_slide_title{ font-size:4.5vw;}
	.et_pb_slides .et_pb_slider_container_inner .et_pb_slide_description .et_pb_button.et_pb_more_button{ font-size:11px;}
}

#logo{ max-height:65% !important;}
.wellbeinglist .et_pb_blog_grid .et_pb_post{height:auto;}
